@charset "UTF-8";.architecture-technology-pc-container[data-v-92c77465] {
  width: 100%;
  background-color: #fff;
}
.architecture-technology-pc-container .main-wrapper[data-v-92c77465] {
  box-sizing: border-box;
  padding: 4.1666666667vw 12.5vw 0;
  height: calc(100% - 6.0416666667vw);
  display: flex;
  overflow: hidden;
}
.architecture-technology-pc-container .main-wrapper img[data-v-92c77465] {
  width: 100%;
  height: 100%;
  -o-object-fit: none;
     object-fit: none;
  aspect-ratio: 2;
}
.architecture-technology-pc-container .main-wrapper img.active-img[data-v-92c77465] {
  -o-object-fit: cover;
     object-fit: cover;
}
.architecture-technology-pc-container .main-wrapper .card-item[data-v-92c77465] {
  flex: 1 0 22.2916666667vw;
  transition: flex 0.3s ease;
  background: rgb(22, 22, 22);
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-1[data-v-92c77465] {
  padding: 2.7604166667vw 7.96875vw 4.1666666667vw 6.4583333333vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-1 img[data-v-92c77465] {
  transition: transform 0.4s ease;
  cursor: pointer;
  -o-object-fit: contain;
     object-fit: contain;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-1 img[data-v-92c77465]:hover {
  transform: scale(1.2);
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2[data-v-92c77465] {
  padding: 0 2.6041666667vw 14.5833333333vw;
  height: 37.5vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 img[data-v-92c77465] {
  -o-object-fit: cover;
     object-fit: cover;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .fade-enter-active[data-v-92c77465],
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .fade-leave-active[data-v-92c77465] {
  transition: all 0.5s ease-out;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .fade-enter-from[data-v-92c77465],
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .fade-leave-to[data-v-92c77465] {
  opacity: 0;
  transform: translateY(20px);
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .image-text-group[data-v-92c77465] {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 3.4375vw;
  padding-left: 1.5625vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .image-text-group h5[data-v-92c77465] {
  color: rgba(255, 255, 255, 0.6);
  font-size: 1.3541666667vw;
  font-weight: 400;
  line-height: 1.7708333333vw;
  letter-spacing: 0px;
  text-align: left;
  padding-bottom: 0.625vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .image-text-group .desc-list[data-v-92c77465] {
  color: rgba(255, 255, 255, 0.6);
  font-family: URW Form;
  font-size: 1.875vw;
  font-weight: 400;
  line-height: 1.5625vw;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .image-text-group .desc-list .desc-item[data-v-92c77465] {
  margin-top: 3.125vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .image-text-group .desc-list .desc-item .unit[data-v-92c77465] {
  margin-left: 0.4166666667vw;
  color: rgba(255, 255, 255, 0.6);
  font-family: URW Form;
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .image-text-group .desc-list .desc[data-v-92c77465] {
  margin-top: 0.7291666667vw;
  color: rgba(255, 255, 255, 0.4);
  font-size: 0.8333333333vw;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .text-group[data-v-92c77465] {
  height: 11.9791666667vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .left[data-v-92c77465] {
  width: 19.1666666667vw;
  padding-right: 0;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2 .left[data-v-92c77465]:after {
  display: none;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2[data-v-92c77465]:nth-child(1) {
  padding: 0;
  padding-bottom: 6.25vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2:nth-child(1) img[data-v-92c77465] {
  -o-object-fit: cover;
     object-fit: cover;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2:nth-child(1) img.active-img[data-v-92c77465] {
  -o-object-fit: contain;
     object-fit: contain;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2[data-v-92c77465]:nth-child(2) {
  padding: 0;
  padding: 1.25vw 1.25vw 6.25vw 9.2708333333vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2:nth-child(2) img[data-v-92c77465] {
  width: 100%;
  height: 100%;
  aspect-ratio: 1.8;
}
.architecture-technology-pc-container .main-wrapper .card-item.card-item-2[data-v-92c77465]:not(.active-card) {
  padding-left: 0;
  padding-right: 0;
}
.architecture-technology-pc-container .main-wrapper .card-item.active-card[data-v-92c77465] {
  flex: 1 1 51.9791666667vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.picture-padding[data-v-92c77465] {
  padding: 0;
  padding: 3.9583333333vw 2.6041666667vw 0 2.6041666667vw;
}
.architecture-technology-pc-container .main-wrapper .card-item.picture-padding[data-v-92c77465]:not(.active-card) {
  padding: 0;
}
.architecture-technology-pc-container .main-wrapper .card-item-2 + .card-item-2[data-v-92c77465] {
  margin-left: 1.25vw;
}
.architecture-technology-pc-container .main-wrapper .text-group-enter-active[data-v-92c77465],
.architecture-technology-pc-container .main-wrapper .text-group-leave-active[data-v-92c77465] {
  transition: opacity 5.5 ease;
}
.architecture-technology-pc-container .main-wrapper .text-group-enter-from[data-v-92c77465],
.architecture-technology-pc-container .main-wrapper .text-group-leave-to[data-v-92c77465] {
  opacity: 0;
}
.architecture-technology-pc-container .main-wrapper .text-group[data-v-92c77465] {
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
  background: rgba(0, 0, 0, 0.6);
  padding: 1.5625vw;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  color: rgb(255, 255, 255);
  font-family: HYQiHeiX1-Bold;
  letter-spacing: 0px;
  text-align: left;
}
.architecture-technology-pc-container .main-wrapper .text-group .left[data-v-92c77465] {
  padding-right: 6.71875vw;
  position: relative;
}
.architecture-technology-pc-container .main-wrapper .text-group .left[data-v-92c77465]::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 4.7916666667vw;
  background: rgba(196, 196, 196, 0.3);
  top: 0;
  right: 0;
}
.architecture-technology-pc-container .main-wrapper .text-group .left h5[data-v-92c77465] {
  font-size: 2.3958333333vw;
  line-height: 2.8125vw;
  margin-bottom: 0.7291666667vw;
}
.architecture-technology-pc-container .main-wrapper .text-group .left .desc[data-v-92c77465] {
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.25vw;
  color: rgba(255, 255, 255, 0.6);
}
.architecture-technology-pc-container .main-wrapper .text-group .left .desc[data-v-92c77465] {
  position: relative;
}
.architecture-technology-pc-container .main-wrapper .text-group .left .desc[data-v-92c77465]:after {
  position: absolute;
  content: "|";
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.architecture-technology-pc-container .main-wrapper .text-group .left .desc[data-v-92c77465]:last-child:after {
  display: none;
}
.architecture-technology-pc-container .main-wrapper .text-group .left .desc[data-v-92c77465]:first-child {
  padding-left: 0;
}
.architecture-technology-pc-container .main-wrapper .text-group .right[data-v-92c77465] {
  display: flex;
  align-items: center;
  color: rgb(255, 255, 255);
  font-weight: 400;
  letter-spacing: 0px;
  text-align: left;
}
.architecture-technology-pc-container .main-wrapper .text-group .right .child-item + .child-item[data-v-92c77465] {
  margin-left: 4.6875vw;
}
.architecture-technology-pc-container .main-wrapper .text-group .right .child-item[data-v-92c77465] {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.architecture-technology-pc-container .main-wrapper .text-group .right h6[data-v-92c77465] {
  font-size: 1.3541666667vw;
  font-weight: 400;
  line-height: 1.7708333333vw;
  margin-bottom: 0.7291666667vw;
}
.architecture-technology-pc-container .main-wrapper .text-group .right .desc[data-v-92c77465] {
  font-size: 0.8333333333vw;
  font-weight: 400;
  line-height: 1.25vw;
  color: rgba(255, 255, 255, 0.6);
}
.architecture-technology-pc-container .tab-wrapper[data-v-92c77465] {
  margin-top: 3.28125vw;
  display: flex;
  justify-content: center;
}
.architecture-technology-pc-container .tab-wrapper[data-v-92c77465] .ywcg-common-tabs-wrapper {
  font-size: 1.3541666667vw;
}
.architecture-technology-mob-container[data-v-76f8c220] {
  padding: 10.6666666667vw 6.4vw 16vw 6.4vw;
  border-radius: 8px;
  box-sizing: border-box;
  overflow: hidden;
  background-color: rgb(245, 247, 250);
}
.architecture-technology-mob-container .technology-wrapper[data-v-76f8c220] {
  background: rgb(255, 255, 255);
  padding: 0 6.4vw;
}
.architecture-technology-mob-container .multi-module-wrapper[data-v-76f8c220]:last-child:after {
  display: none;
}
.architecture-technology-mob-container .multi-module-wrapper[data-v-76f8c220] {
  position: relative;
  padding-bottom: 6.4vw;
  /* 过渡动画的样式 */
}
.architecture-technology-mob-container .multi-module-wrapper.active[data-v-76f8c220] {
  padding-bottom: 8vw;
}
.architecture-technology-mob-container .multi-module-wrapper[data-v-76f8c220]:after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  /* 线条/table-line */
  background: rgb(235, 237, 239);
}
.architecture-technology-mob-container .multi-module-wrapper .title[data-v-76f8c220] {
  padding-top: 6.4vw;
  color: rgb(89, 102, 122);
  font-size: 4.8vw;
  font-weight: 400;
  line-height: 6.9333333333vw;
  letter-spacing: 0px;
  text-align: left;
  display: flex;
  justify-content: space-between;
}
.architecture-technology-mob-container .multi-module-wrapper .title .icon-item[data-v-76f8c220] {
  line-height: 1;
  width: 4.2666666667vw;
  height: 4.2666666667vw;
}
.architecture-technology-mob-container .multi-module-wrapper .title.active[data-v-76f8c220] {
  padding-bottom: 6.4vw;
  font-family: HYQiHeiX1-Bold;
  color: rgb(0, 20, 51);
}
.architecture-technology-mob-container .multi-module-wrapper .height-transition-enter-active[data-v-76f8c220],
.architecture-technology-mob-container .multi-module-wrapper .height-transition-leave-active[data-v-76f8c220] {
  transition: height 0.5s cubic-bezier(0, 0, 0.07, 1.03);
  overflow: hidden;
}
.architecture-technology-mob-container .multi-module-wrapper .height-transition-enter-from[data-v-76f8c220] {
  height: 0;
}
.architecture-technology-mob-container .multi-module-wrapper .height-transition-leave-to[data-v-76f8c220] {
  height: 0;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container[data-v-76f8c220] {
  position: relative;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container.picture-desc[data-v-76f8c220] {
  margin-top: 10.6666666667vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container img[data-v-76f8c220] {
  height: 41.0666666667vw;
  padding: 7.4666666667vw 0;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  /* 背景/dark-bg */
  background: rgb(22, 22, 22);
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content[data-v-76f8c220] {
  color: rgb(0, 20, 51);
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children[data-v-76f8c220] {
  display: flex;
  justify-content: space-between;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children .child-item[data-v-76f8c220]:nth-child(2n) {
  padding-left: 6.9333333333vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children .child-item[data-v-76f8c220]:nth-child(2n+1) {
  padding-right: 6.9333333333vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children .child-item[data-v-76f8c220]:nth-child(2n+1):after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  right: 0;
  top: 0;
  /* 线条/table-line */
  background: rgb(235, 237, 239);
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children .child-item[data-v-76f8c220] {
  position: relative;
  color: rgb(89, 102, 122);
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 5.3333333333vw;
  letter-spacing: 0px;
  text-align: left;
  margin-top: 6.4vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children .child-item .text[data-v-76f8c220] {
  font-size: 3.7333333333vw;
  font-weight: 400;
  line-height: 5.8666666667vw;
  margin-bottom: 1.8666666667vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4[data-v-76f8c220] {
  flex-wrap: wrap;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220] {
  font-size: 2.6666666667vw;
  line-height: 1;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220]:nth-child(3n) {
  padding-right: 0;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220]:nth-child(3n):after {
  display: none;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220]:nth-child(3n+1) {
  padding-left: 0;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220]:last-child:after {
  display: none;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220] {
  position: relative;
  color: rgb(89, 102, 122);
  font-size: 2.6666666667vw;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0px;
  text-align: left;
  padding: 0 6.9333333333vw 0;
  margin-top: 6.4vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item[data-v-76f8c220]:after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  right: 0;
  top: 0;
  /* 线条/table-line */
  background: rgb(235, 237, 239);
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .children-4 .child-item .text[data-v-76f8c220] {
  font-size: 4.8vw;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 2.1333333333vw;
  font-family: URW Form;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content h5[data-v-76f8c220] {
  font-size: 6.4vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 8.5333333333vw;
  margin-top: 6.4vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content p[data-v-76f8c220] {
  margin-top: 2px;
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 5.3333333333vw;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content h6[data-v-76f8c220] {
  margin-top: 6.4vw;
  color: rgb(0, 20, 51);
  font-size: 3.2vw;
  font-family: HYQiHeiX1-Bold;
  line-height: 5.8666666667vw;
  letter-spacing: 0px;
  text-align: left;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group[data-v-76f8c220] {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .desc-item[data-v-76f8c220] {
  margin-top: 5.8666666667vw;
  position: relative;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .desc-item[data-v-76f8c220]:first-child:after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  top: 0;
  right: 0;
  /* 线条/table-line */
  background: rgb(235, 237, 239);
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .desc-item[data-v-76f8c220]:nth-child(2n+1) {
  padding-right: 12.2666666667vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .desc-item[data-v-76f8c220]:nth-child(2n) {
  padding-left: 12.2666666667vw;
  text-align: right;
  justify-content: space-between;
  width: -moz-fit-content;
  width: fit-content;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .desc-item:nth-child(2n) .line[data-v-76f8c220] {
  text-align: right;
  width: -moz-fit-content;
  width: fit-content;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .line[data-v-76f8c220] {
  color: rgb(89, 102, 122);
  font-family: URW Form;
  font-size: 4.8vw;
  font-weight: 400;
  line-height: 4.8vw;
  letter-spacing: 0px;
  text-align: left;
  font-family: URW Form;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .line .unit[data-v-76f8c220] {
  margin-left: 1.0666666667vw;
  color: rgb(89, 102, 122);
  font-family: URW Form;
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container .text-content .desc-content .desc-group .line.desc[data-v-76f8c220] {
  margin-top: 2.1333333333vw;
  color: rgb(89, 102, 122);
  font-size: 10px;
  font-weight: 300;
  line-height: 10px;
  letter-spacing: 0px;
  text-align: justify;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container-2[data-v-76f8c220]:first-child {
  padding-bottom: 10.6666666667vw;
}
.architecture-technology-mob-container .multi-module-wrapper .pic-container-2[data-v-76f8c220]:first-child:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  /* 线条/table-line */
  background: rgb(235, 237, 239);
}